
.wrapper{
    width: 100%;
    height: 100%; !important;

}
.buttons {
    cursor: pointer;
    font-size: 22px;
    margin: 25px 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-content: center;
}
.button:first-child{
    margin-left:10px ;
    border-radius:20px 0 0 20px;
    border-left: none;
}
.button:last-child{
    margin-right: 10px;
    border-radius: 0 20px 20px 0;
}
.day, .week, .month, .alltime {
    border-left: 1px solid #b1b6a5;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 200px;
    flex-grow: 2;
    height: 50px;
    background-color: #2c383e;
    /*background-color: #3e0300;*/

    color: aliceblue;
    transition: 0.2s;
}

.day:hover , .week:hover , .month:hover, .alltime:hover {
    background-color: azure;
    box-shadow: inset 0 0 10px rgba(0,0,0,0.3);

    color: #444444;
    transition: 0.2s;
}
#placeholder{
    width:100%;
    height: 85%;
}





.select{
    width: 200px;
    margin: 0 auto;
    text-align: center;
}

.select_date{
    padding: 5px;

    width: 50%;
    height: 150px;
    text-align: center;
    margin: 10px auto;
    color: aliceblue;

    background-color: #232e34;

}


.date_info_block{
    font-family: 'Arial';
    font-size: 22px;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    /*color: #dddddd;*/
}


.select_date_button:hover {
    background-color: #c8e6cc;

}
.select_date_button{
    font-size: 20px;
}

.date_info_block .cloud {
    color: rgba(255,255,255,.75);
}
.cloud{
    margin-right: 10px;
    margin-top: 5px;
    color: rgba(255,255,255,.75);

}
.decription{
    text-align: center;
}

.table_temp {
    vertical-align: middle;
}

.nav_watch{
    color: rgba(255,255,255,.75);

}

.legend {
    display: none;
}